Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 13:06:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8276534506 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599346494 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariam,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello Customer:  I ordered 2 items online Customer:  And it was expected to get them on Saturday Customer:  My order number is 8276534506 Agent:  Hold on for a moment please Customer:  Ok Agent:  We are really sorry for the delay Agent:  However, I will forward it to the concern team to deliver the order asap Agent:  Is there anything else I can assist you with? Customer:  No thanks ...but please ask them to deliver it as soon as possible Customer:  Or If there will be long delay ...can I pick them ? Agent:  We will do our best to deliver the order asap Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:54 PM, 13th Jul                   Hamza                   Hi Mariam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:55 PM, 13th Jul                     mariam                    I want to send an email to return a damaged object           04:57 PM, 13th Jul                     mariam                    I talked to the call center           04:57 PM, 13th Jul                     mariam                    But i didn't find the email           04:57 PM, 13th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           04:57 PM, 13th Jul                     mariam                    8276534506           04:58 PM, 13th Jul                     mariam                             04:59 PM, 13th Jul                     mariam                             04:59 PM, 13th Jul                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           04:59 PM, 13th Jul                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           05:00 PM, 13th Jul                     mariam                    So what to do now?           05:00 PM, 13th Jul                     mariam                    If i want to return it?           05:00 PM, 13th Jul                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (LIFESTYLE) store across the KUW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (LIFESTYLE) store in the KUW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:01 PM, 13th Jul                     mariam                    So i will go go nearest branch now           05:03 PM, 13th Jul                     mariam                    And as for returning is what i understood right?           05:04 PM, 13th Jul                   Hamza                   Yes,you can visit any nearby store and return the item           05:05 PM, 13th Jul                   Hamza                   Is there anything else I can help you?            05:05 PM, 13th Jul                     mariam                    Thanks           05:06 PM, 13th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2853866